* {
	font-family:Arial, Helvetica, sans-serif;
	webkit-box-sizing:border-box;
	-moz-box-sizing:border-box;
	box-sizing:border-box;
}
*:focus {
    outline: none;
}
html {
	background: url(bg.webp) no-repeat center center fixed; 
	-webkit-background-size: cover;
	-moz-background-size: cover;
	-o-background-size: cover;
	background-size: cover;
}
body {
	margin:0;
	padding:0;
	font-family:Arial, Helvetica, sans-serif;
	font-size:14px;
	color:#333333;
	min-width:360px;
}
form {
	margin:0;
	padding:0;
}
h1 {
	color:#000;
	font-size:25px;
	font-weight:bold;
	margin:0;
	padding:0;
	margin-bottom:4px;
	padding-top:10px;
}
h1 a {
	color:#000;
	text-decoration:none;
}
h2 {
	font-size:16px;
	margin:0;
	padding:0;
	font-weight:normal;
}
h3 {
	font-size:16px;
	display:flex;
	align-items:center;
}
h3 span {
	background-color:#CCCCCC;
	padding:5px;
	padding-left:10px;
	padding-right:10px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	font-size:14px;
	margin-right:7px;
	margin-left:7px;
	font-weight:normal;
}
h3 span.final_price {
	background-color:#81b641;
	color:#fff;
	font-weight:bold;
}
.zelena {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color:#009900;
	color:#fff;
	padding:2px;
}
.slidingDiv1 {
	display:none;
}
#alternativne_terminy_obal {
	display:flex;
	 flex-wrap: wrap;
	 gap:10px;
}
.alternativne_terminy {
	border:solid 1px #999999;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	padding:10px;	
	flex-grow: 0;
	flex-shrink: 0;
	flex-basis: auto;
	min-width: fit-content;
	margin: 0px;
	text-decoration:none;
}
.alternativne_terminy:hover {
	background-color:#81b641;
	color:#fff;
}
#overenie a {
	text-decoration:none;
	color:#81b641;
}
#overenie a:hover {
	text-decoration:underline;
}
/*
img:hover {
	filter:alpha(opacity=70);
	-moz-opacity:0.7;
	-khtml-opacity: 0.7;
	opacity: 0.7;
	transition:all 0.9s ease;
}*/
#apartmany {
	background-color:#CCCCCC;
}
#apartmanyhome {
	background-color:#d6d09a;
	float:left;
	height:50px;
	text-align:center;
	width:60px;
	line-height:50px;
	font-size:40px;
	margin:10px;
	transition:all 0.9s ease;
}
#apartmanyhome a {
	color:#fff;
}
#apartmanyhome:hover {
	background-color:#777777;
}
.individualna_selekcia {
	display:flex;
	gap:15px;
}
.individualna_selekcia select {
	-webkit-border-radius:0px;
	-webkit-appearance:none;
}
.datepickerinvisible {
	display:none;
}
.osobneudajelavy {
	float:left;
	width:33.3%;
}
#captcha {
	width:100%;
	max-width:250px;
}
#rezervacia {
	width:90%;
	height:95vh;
	background-image:url(pozadie.png);
	overflow:auto;
	padding:17px;
	margin:5%;
	margin-top:2.5vh;
	margin-bottom:2.5vh;
	position:relative;
}
.datum, .datum2 {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border:1px #666666 solid;
	margin:0;
	padding:0;
	width:250px;
	height:30px;
	line-height:30px;
	padding-left:10px;
	-webkit-border-radius:0px;
	-webkit-appearance:none;
}
.forminput {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	border:1px #666666 solid;
	margin:0;
	padding-top:7px;
	padding-bottom:7px;
	padding-left:10px;
	color:#666666;
	width:90%;
	-webkit-border-radius:0px;
	-webkit-appearance:none;
}
#kuponinput {
	width:250px;
	margin-right:10px;
}
textarea {
	border:1px #666666 solid;
	margin:0;
	padding:0;
	padding-left:10px;
	padding-top:7px;
	padding-bottom:7px;
	width:100%;
	height:120px;
	color:#666666;
	-webkit-border-radius:0px;
	-webkit-appearance:none;
}
#voucher {
	display:flex;
	align-items:center;
}
#odoslat {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-color:#d6d09a;
	border:0;
	color:#2b2b2b;
	font-weight:bold;
	height:40px;
	line-height:40px;
	font-size:14px;
	padding-left:7px;
	padding-right:7px;
	-webkit-appearance:none;
}
#odoslatmini {
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	background-color:#d6d09a;
	border:0;
	color:#2b2b2b;
	font-weight:bold;
	height:31px;
	line-height:31px;
	font-size:14px;
	padding-left:7px;
	padding-right:7px;
	-webkit-appearance:none;
}
#odoslat:hover, #odoslatmini:hover {
	background-color:#2b2b2b;
	cursor:pointer;
	color:#fff;
}
.step2_selection {
	display:flex;
	align-items:center;
}
.step2_selection img {
	margin-right:15px;
}
.step2_selection div {
	flex-direction:column;
	display:flex;
}
#fakturacneudaje:hover {
	cursor:pointer;
	text-decoration:underline;
}
#noci a {
	color:#e91e41;
}
#noci a:hover {
	color:#000;
}
#noci a i {
	float:right;
	font-size:30px;
}
.last-item {
	margin-left: auto;
}


.order {
	background-color:#e4e4e4;
	margin-bottom:10px;
}
.typ {
	height:95px;
	font-size:15px;
	float:left;
	width:50%;
	display:flex;
	align-items:center;
}
.typ img, .room_image {
	margin-right:10px;
	height:95px;
	width:95px;
	object-fit: cover;
	display:block;
}
.typ a {
	text-decoration:none;
}
.typ span {
	font-size:12px;
}

.free {
	display:inline;
	float:left;
	width:10%;
	height:95px;
	display:flex;
	align-items:center;
	justify-content:center;
}

.cena {
	display:inline;
	float:left;
	width:25%;
	text-align:center;
	height:95px;
	display:flex;
	align-items:center;
	justify-content:center;
}
.book {
	display:inline;
	float:left;
	width:25%;
	text-align:center;
	display:flex;
	align-items:center;
	justify-content:center;
	height:95px;
}
.book a {
	text-decoration:none;
	display:block;
	background-color:#d6d09a;
	padding:7px;
	color:#2b2b2b;
}
.book a:hover {
	background-color:#2b2b2b;
	color:#fff;
}
#final {
	font-weight:bold;
	color:#006baa
}
#back {
	float:left;
	width:50%;
	padding-left:1%;
}
#back a {
	color:#2b2b2b;
	text-decoration:none;
}
#next {
	float:right;
	width:50%;
	padding-right:1%;
	text-align:right;
}
#next span {
	margin-right:10px;
}
#next a {
	color:#2b2b2b;
	text-decoration:none;
	background-color:#81b641;
	height:40px;
	line-height:40px;
	display:inline-block;
	padding-left:7px;
	padding-right:7px;
	font-weight:bold;
}
#back a:hover {
	text-decoration:underline;
}
#next a:hover {
	background-color:#72a341;
}
#footer {
	background-color:#fff;
	position: sticky;
	bottom:-17px;
	display:flex;
	padding-top:10px;
	padding-bottom:10px;
	justify-content:space-between;
	align-items:center;
}
.font14 {
	background-color:#e6e6e6;
	padding:7px;
	color:#81b641;
}
.font14 a i {
	float:right;
}
.font14 a {
	color:#e91e41;
	font-size:25px;
}
.font15 {
	color:#fff;
	padding:12px;
	text-align:center;
	background-color:#2b2b2b;
	font-size:17px;
	margin-top:37px;
}
#inline_2, #inline_3 {
	background:#fff;
	margin-left:5%;
	width:90%;
	padding:17px;
	margin-right:5%;
}
#thanks {
	text-align:center;
	padding-top:20vh;
	padding-bottom:20vh;
	font-size:17px;
}
#thanks i {
	color:#81b641;
	font-size:65px;
	margin-bottom:15px;
}
.krok {
	color:#CCCCCC;
	float:left;
	display:inline;
	text-align:center;
	margin-bottom:17px;
	padding-top:11px;
	padding-bottom:5px;
	text-decoration:none;
	padding-left:7px;
	padding-right:7px;
	font-size:12px;
}
#krok {
	float:left;
	display:inline;
	padding-top:11px;
	padding-bottom:5px;
	text-align:center;
	margin-bottom:17px;
	text-decoration:none;
	color:#2b2b2b;
	padding-left:7px;
	padding-right:7px;
	font-weight:bold;
	position:relative;
}


.rezervacia_button, .rezervacia_button a {
	background-color:#00CC00;
	padding:5px;
	color:#FFFFFF;
	text-decoration:none;
	width:50%;
	max-width:250px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/*margin:auto auto;*/
	text-align:center;
	font-weight:bold;
}
.rezervacia_button1, .rezervacia_button1 a {
	background-color:#FF0000;
	padding:5px;
	color:#FFFFFF;
	text-decoration:none;
	width:50%;
	max-width:250px;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	/*margin:auto auto;*/
	text-align:center;
	font-weight:bold;
}
.rezervacia_button a:hover {
	text-decoration:underline;
}


.reset {
	clear:both;
}
hr {
	height:2px;
	margin-top:15px;
	background-color:#CCCCCC;
	border:0;
}
a img {
	border:0;
}
a {
	color:#006baa;
	text-decoration:underline;
}
a:hover {
	color:#333333;
}
.error {
	background-color:#f3424e;
	color:#fff;
	text-align:center;
	padding-top:7px;
	padding-bottom:7px;
}
.error a {
	color:#fff;
}
#selekt_form {
	border:solid 1px #666666;
	background-color:#FFFFFF;
	padding:3px;
	width:85px;
	height:30px;
	-webkit-border-radius:0px;
	-webkit-appearance:none;
}
#responsive_table {
	width:100%;
	border-collapse:collapse;
	border:0;
	vertical-align:middle;
	font-weight:bold;
	color:#006baa;
	height:50px;
	text-align:center;
}
#responsive_table td {
	padding:5px;
}
.middle {
	border-left:solid 1px #999999;
	border-right:solid 1px #999999;
}
.red {
	color:#FF0000;
	font-weight:bold;
}
.red2 {
	color:#FF0000;
}
.lity-content {
	width:800px;
	margin:auto auto;
	padding:17px;
	background-color:#FFFFFF;
}
.lity-content {
    max-width: 1024px;
    width: 100%;
    max-height: 90vh;
    overflow: auto;
    box-sizing: border-box;	
}
.info_text {
	padding-bottom:10px;
}
.lity-content:after {
	box-shadow: none;
}


@media screen and (max-width:720px) 
{
#alternativne_terminy_obal {
	display:block;
}
.individualna_selekcia {
	display:flex;
	flex-direction:column;
	gap:0;
}
.individualna_selekcia p {
	margin:0;
	padding:0;
	margin-top:7px;
	margin-bottom:7px;
}
.individualna_selekcia select {
	margin-top:7px;
	-webkit-border-radius:0px;
	-webkit-appearance:none;
	width:100%;
	padding-top:7px;
	padding-bottom:7px;
}
.alternativne_terminy {
	width:100%;
	display:block;
	margin-bottom:12px;
	text-align:center;
}
#rezervacia {
	width:97%;
	height:96%;
	background-image:url(pozadie.png);
	overflow:auto;
	padding:17px;
	margin:1.5%;
	margin-top:2%;
	margin-bottom:2%;
	position:relative;
}
.lity-content {
	width:100%;
	margin:auto auto;
	padding:17px;
	background-color:#FFFFFF;
}
.step2_selection {
	display:flex;
	align-items:center;
	flex-direction:column;
	text-align:center;
}
.step2_selection img {
	margin:0;
	margin-bottom:25px;
	width:100%;
	height:auto;
}
.datepicker {
	left:5%!important;
}
#povinne {
	display:block;
	text-align:center;
	padding-top:7px;
}
#apartmanyhome {
	display:none;
}
#apartmany {
	padding:10px;
}
.lity-container {
	width:94%;
}
.osobneudajelavy {
	float:none;
	width:100%;
}
.krok {
	display:none;
}
#krok {
	padding-left:0;
}
#selekt_form {
	width:100%;
	margin-bottom:5px;
}
.datum, .datum2 {
	width:100%;
	margin-bottom:5px;
}
.forminput {
	width:100%;
	margin-bottom:5px;
}
#kuponinput {
	max-width:none;
}
#odoslat {
	width:100%;
	padding-top:15px;
	padding-bottom:15px;
	height:auto;
	line-height:normal;
}
.typ {
	width:100%;
	float:none;
	height:auto;
	line-height:normal;
	margin:0;
	text-align:center;
	display:block;
}
.typ img {
	width:60%;
	margin-left:20%;
	margin-bottom:10px;
	height:auto;
	float:none;
	margin-right:20%;
	padding-top:20px;
}
.cena {
	width:100%;
	float:none;
	height:auto;
	line-height:normal;
	display:block;
	padding-top:10px;
}
.book {
	width:100%;
	float:none;
	height:auto;
	line-height:normal;
	display:block;
	padding-top:15px;
	padding-bottom:15px;
}
.book a {
	padding-top:15px;
	padding-bottom:15px;
	background-color:#2b2b2b;
	color:#fff;
	margin-left:20%;
	margin-right:20%;
}
#next span {
	display:none;
}
h3 {
	font-size:16px;
	display:flex;
	align-items:center;
	flex-direction:column;
}
h3 span {
	margin-bottom:10px;
	margin-top:10px;
}
.last-item {
	margin:auto auto;
}

}